.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } html {
background: url('/site/doghq/images/basic_theme/body-bg.jpg') repeat-x #f8f8f8 center top;
}
.document {
width: 100%;
} #c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
padding: 0;  } #c542 {font-size:0;} #c544.component_ContentDisplay_Content {
padding: 0;  } #c544 .plain_content {background: url('/site/doghq/images/basic_theme/tip.jpg') no-repeat 0 0;color:#FFF;text-align:right;padding:10px 30px 10px 0px;} #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
padding: 0;  } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
padding: 0;  } #c576 {background: url('/site/doghq/images/basic_theme/award2_bg.jpg') repeat 0 0;}#c576 .plain_content {background: url('/site/doghq/images/basic_theme/award2.jpg') no-repeat 0 center ;padding:10px 0px 0px 20px;}#c576 h4 {color:#028482;font-size:18px;}#c576 .plain_content p {color:#FFF;line-height:1.4em;padding:0px 20px 0px 70px;}#c576 .plain_content p a {line-height:2em;}#c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
padding: 0;  } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } #c652.component_ContentDisplay_Content {
padding: 0;  } #c653.component_ContentDisplay_Content {
padding: 0;  } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
padding: 0;  } #c656.component_ContentDisplay_Content {
padding: 0;  } #c657.component_ContentDisplay_Content {
padding: 0;  } #c658.component_ContentDisplay_Content {
padding: 0;  } #c659.component_ContentDisplay_Content {
padding: 0;  } #c660.component_ContentDisplay_Content {
padding: 0;  } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c764.component_ContentDisplay_Content {
padding: 0;  } #c764 {background:url('/site/doghq/images/basic_theme/test_bg.jpg') repeat 0 0; }#c764 .plain_content {background:url('/site/doghq/images/basic_theme/testimonial_quote.png') no-repeat 0 0; color:#856745;font:13px arial;line-height:1.4em;padding:34px 15px 14px 15px;}#c766.component_ContentDisplay_Content {
 } #c767.component_ContentDisplay_Content {
 } #c768.component_ContentDisplay_Content {
padding: 0;  } #c768 .plain_content {background: url('/site/doghq/images/basic_theme/tip.jpg') no-repeat 0 0;color:#FFF;text-align:right;padding:10px 30px 10px 0px;} #c770.component_ContentDisplay_Content {
padding: 0;  } #c770 {font-size:0;} #c771.component_ContentDisplay_Content {
padding: 0;  } #c771 {background:url('/site/doghq/images/basic_theme/test_bg.jpg') repeat 0 0; }#c771 .plain_content {background:url('/site/doghq/images/basic_theme/testimonial_quote.png') no-repeat 0 0; color:#856745;font:13px arial;line-height:1.4em;padding:34px 15px 14px 15px;}#c773.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
padding: 0;  } #c775 .plain_content {background: url('/site/doghq/images/basic_theme/tip.jpg') no-repeat 0 0;color:#FFF;text-align:right;padding:10px 30px 10px 0px;} #c777.component_ContentDisplay_Content {
padding: 0;  } #c777 {font-size:0;} #c778.component_ContentDisplay_Content {
padding: 0;  } #c778 {background:url('/site/doghq/images/basic_theme/test_bg.jpg') repeat 0 0; }#c778 .plain_content {background:url('/site/doghq/images/basic_theme/testimonial_quote.png') no-repeat 0 0; color:#856745;font:13px arial;line-height:1.4em;padding:34px 15px 14px 15px;}#c780.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
padding: 0;  } #c782 .plain_content {background: url('/site/doghq/images/basic_theme/tip.jpg') no-repeat 0 0;color:#FFF;text-align:right;padding:10px 30px 10px 0px;} #c784.component_ContentDisplay_Content {
padding: 0;  } #c784 {font-size:0;} #c785.component_ContentDisplay_Content {
padding: 0;  } #c785 {background:url('/site/doghq/images/basic_theme/test_bg.jpg') repeat 0 0; }#c785 .plain_content {background:url('/site/doghq/images/basic_theme/testimonial_quote.png') no-repeat 0 0; color:#856745;font:13px arial;line-height:1.4em;padding:34px 15px 14px 15px;}#c787.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
padding: 0;  } #c789 .plain_content {background: url('/site/doghq/images/basic_theme/tip.jpg') no-repeat 0 0;color:#FFF;text-align:right;padding:10px 30px 10px 0px;} #c791.component_ContentDisplay_Content {
padding: 0;  } #c791 {font-size:0;} #c792.component_ContentDisplay_Content {
padding: 0;  } #c792 {background:url('/site/doghq/images/basic_theme/test_bg.jpg') repeat 0 0; }#c792 .plain_content {background:url('/site/doghq/images/basic_theme/testimonial_quote.png') no-repeat 0 0; color:#856745;font:13px arial;line-height:1.4em;padding:34px 15px 14px 15px;}#c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
padding: 0;  } #c796 .plain_content {background: url('/site/doghq/images/basic_theme/tip.jpg') no-repeat 0 0;color:#FFF;text-align:right;padding:10px 30px 10px 0px;} #c798.component_ContentDisplay_Content {
padding: 0;  } #c798 {font-size:0;} #c799.component_ContentDisplay_Content {
padding: 0;  } #c799 {background:url('/site/doghq/images/basic_theme/test_bg.jpg') repeat 0 0; }#c799 .plain_content {background:url('/site/doghq/images/basic_theme/testimonial_quote.png') no-repeat 0 0; color:#856745;font:13px arial;line-height:1.4em;padding:34px 15px 14px 15px;}#c852.component_ContentDisplay_Content {
padding: 0;  } #c852 .plain_content a {color: #fff;font-size: 15px;text-transform: uppercase;font-weight: 700;display: block;background: #91794c;text-align: center;padding: 15px 10px;} #c854.component_ContentDisplay_Content {
padding: 0;  } #c855.component_ContentDisplay_Content {
padding: 0;  } #c855 .plain_content a {color: #fff;font-size: 15px;text-transform: uppercase;font-weight: 700;display: block;background: #91794c;text-align: center;padding: 15px 10px;} #c856.component_ContentDisplay_Content {
padding: 0;  } #c856 .plain_content a {
color: #fff;
font-size: 15px;
text-transform: uppercase;
font-weight: 700;
display: block;
background: #57b0b4;
text-align: center;
padding: 15px 10px;
} #c858.component_ContentDisplay_Content {
padding: 0;  } #c858 .plain_content {line-height: 0;}#c858 .plain_content img {margin: 0 45px;}#c858 .plain_content img:first-child {margin-left: 0;}#c858 .plain_content img:last-child {margin-right: 0;}@media screen and ( max-width: 640px ) {#c858 .plain_content {text-align: center;}#c858 .plain_content img {display: block;margin: 0 auto !important;}} #c859.component_ContentDisplay_Content {
padding: 0;  } #c859 .plain_content h5 {
margin: 0;
padding: 0 0 20px;
}
@media screen and ( max-width: 640px ) {
#c859 .plain_content h5 {
font-size: 16px;
padding: 0 0 10px;
}
} #c862.component_ContentDisplay_Content {
padding: 0;  } #c862 .plain_content {line-height: 0;} #c863.component_ContentDisplay_Content {
padding: 0;  } #c863 .plain_content {margin-top: 10px;}#c863 .plain_content a {color: #fff;font-size: 15px;text-transform: uppercase;font-weight: 700;display: block;background: #57b0b4;text-align: center;padding: 15px 10px;} #c864.component_ContentDisplay_Content {
padding: 0;  } #c864 .plain_content {padding: 25px;}#c864 .plain_content h4 {margin: 0;text-transform: uppercase;font-size: 26px;padding: 0 0 20px;}#c864 .plain_content p {margin: 0 0 25px;font-weight: 300;}#c864 .plain_content a {font-weight: 700;} #c866.component_ContentDisplay_Content {
padding: 0;  } #c866 .plain_content {line-height: 0;} #c867.component_ContentDisplay_Content {
padding: 0;  } #c867 .plain_content {padding: 25px;}#c867 .plain_content h4 {margin: 0;text-transform: uppercase;font-size: 26px;padding: 0 0 20px;}#c867 .plain_content p {margin: 0 0 25px;font-weight: 300;}#c867 .plain_content a {font-weight: 700;} #c868.component_ContentDisplay_Content {
padding: 0;  } #c868 .plain_content {margin-top: 10px;}#c868 .plain_content a {color: #fff;font-size: 15px;text-transform: uppercase;font-weight: 700;display: block;background: #57b0b4;text-align: center;padding: 15px 10px;} #c870.component_ContentDisplay_Content {
padding: 0;  } #c870 .plain_content a {
color: #fff;
font-size: 15px;
text-transform: uppercase;
font-weight: 700;
display: block;
background: #91794c;
text-align: center;
padding: 15px 10px;
} #c871.component_ContentDisplay_Content {
padding: 0;  } #c874.component_ContentDisplay_Content {
padding: 0;  } #c874 .plain_content {
line-height: 0;
} #c875.component_ContentDisplay_Content {
padding: 0;  } #c875 .plain_content {
padding: 25px;
}
#c875 .plain_content h4 {
margin: 0;
text-transform: uppercase;
font-size: 26px;
padding: 0 0 20px;
}
#c875 .plain_content p {
margin: 0 0 25px;
font-weight: 300;
}
#c875 .plain_content a {
font-weight: 700;
} #c876.component_ContentDisplay_Content {
padding: 0;  } #c876 .plain_content a {color: #fff;font-size: 15px;text-transform: uppercase;font-weight: 700;display: inline-block;background: #57b0b4;text-align: center;padding: 15px 30px;} #c878.component_ContentDisplay_Content {
padding: 0;  } #c878 .plain_content {line-height: 0;} #c879.component_ContentDisplay_Content {
padding: 0;  } #c879 .plain_content {padding: 25px;}#c879 .plain_content h4 {margin: 0;text-transform: uppercase;font-size: 26px;padding: 0 0 20px;}#c879 .plain_content p {margin: 0 0 25px;font-weight: 300;}#c879 .plain_content a {font-weight: 700;} #c881.component_ContentDisplay_Content {
padding: 0;  } #c881 .plain_content h3 {font-size: 32px;text-transform: uppercase;margin: 0;padding: 0 0 40px;} #c883.component_ContentDisplay_Content {
padding: 0;  } #c883 .plain_content ul {margin: 0;padding: 0 0 40px;}#c883 .plain_content ul li {padding-left: 0;background: none;margin: 0 0 6px;} #c884.component_ContentDisplay_Content {
padding: 0;  } #c884 .plain_content ul {margin: 0;padding: 0 0 40px;}#c884 .plain_content ul li {padding-left: 0;background: none;margin: 0 0 6px;} #c886.component_ContentDisplay_Content {
padding: 0;  } #c886 .plain_content h3 {
font-size: 32px;
text-align: center;
margin: 0;
padding: 0 0 40px;
text-transform: uppercase;
} #c888.component_ContentDisplay_Content {
padding: 0;  } #c889.component_ContentDisplay_Content {
padding: 0;  } #c890.component_ContentDisplay_Content {
padding: 0;  } #c891.component_ContentDisplay_Content {
padding: 0;  } #c891 .plain_content {text-align: center;padding-top: 40px;}#c891 .plain_content a {color: #fff;font-size: 15px;text-transform: uppercase;font-weight: 700;display: inline-block;background: #57b0b4;text-align: center;padding: 15px 30px;max-width: 340px;width: 100%;} #c893.component_ContentDisplay_Content {
padding: 0;  } #c893 > .component_edit {top: 50px;}div#c893.component_ContentDisplay_Content {position: absolute;top: 10px;left: 10px;padding: 20px;background: rgba(0,0,0,0.6);}#c893 .plain_content p {margin: 0 0 20px;color: #dbd6d0;font-size: 14px;line-height: 22px;font-weight: 300;}#c893 .plain_content a {font-weight: 700;} #c894.component_ContentDisplay_Content {
padding: 0;  } #c894 .plain_content {line-height: 0;padding: 0 0 20px;} #c896.component_ContentDisplay_Content {
padding: 0;  } #c896 .plain_content {line-height: 0;padding: 0 0 20px;} #c897.component_ContentDisplay_Content {
padding: 0;  } #c897 .plain_content {line-height: 0;box-shadow: 0 0 8px rgba(0,0,0,0.2);} #c899.component_ContentDisplay_Content {
padding: 0;  } #c899 > .component_edit {top: 50px;}div#c899.component_ContentDisplay_Content {position: absolute;top: 10px;left: 10px;padding: 20px;background: rgba(0,0,0,0.6);}#c899 .plain_content p {margin: 0 0 20px;color: #dbd6d0;font-size: 14px;line-height: 22px;font-weight: 300;}#c899 .plain_content a {font-weight: 700;} #c900.component_ContentDisplay_Content {
padding: 0;  } #c900 .plain_content {
line-height: 0;
box-shadow: 0 0 8px rgba(0,0,0,0.2);
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 {
position: relative;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c763.component_Layout_Table {
margin: 0px; padding: 0;  } #c765.component_Layout_Table {
margin: 0px; padding: 0;  } #c769.component_Layout_Table {
margin: 0px; padding: 0;  } #c772.component_Layout_Table {
margin: 0px; padding: 0;  } #c776.component_Layout_Table {
margin: 0px; padding: 0;  } #c779.component_Layout_Table {
margin: 0px; padding: 0;  } #c783.component_Layout_Table {
margin: 0px; padding: 0;  } #c786.component_Layout_Table {
margin: 0px; padding: 0;  } #c790.component_Layout_Table {
margin: 0px; padding: 0;  } #c793.component_Layout_Table {
margin: 0px; padding: 0;  } #c797.component_Layout_Table {
margin: 0px; padding: 0;  } #c851.component_Layout_Table {
margin: 0px; padding: 0;  } #c851 {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
z-index: 151;
}
#c851 > table {
max-width: 1280px;
margin: 0 auto;
}
#c851 .plain_content h2 {
color: #fff;
font-size: 35px;
margin: 0;
padding: 0 0 10px;
}
#c851 .plain_content p {
color: #fff;
font-size: 20px;
font-weight: 300;
margin: 0 0 15px;
}
@media screen and ( max-width: 1280px ) {
#c854 .plain_content {
padding: 0 15px;
}
}
@media screen and ( max-width: 640px ) {
#c851 {
position: static;
background: #3d3d3f;
}
#c854 .plain_content {
padding: 20px 15px 5px;
text-align: center;
}
} #c853.component_Layout_Table {
margin: 0px; padding: 0;  } div#c853.component_Layout_Table {
padding: 0 0 20px;
}
@media screen and ( max-width: 1280px ) {
div#c853.component_Layout_Table {
padding: 0 15px 20px;
}
}
@media screen and ( max-width: 640px ) {
div#c853.component_Layout_Table {
padding: 0 10px 15px;
}
#c853 .c_space {
display: none;
}
#c853 .ltc .plain_content a {
margin: 0 0 10px;
}
} #c857.component_Layout_Table {
margin: 0px; padding: 0;  } div#c857.component_Layout_Table {
padding: 25px 0 18px;
background: #fff;
}
#c857 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and ( max-width: 640px ) {
div#c857.component_Layout_Table {
padding: 25px 10px 18px;
background: #fff;
}
} #c860.component_Layout_Table {
margin: 0px; padding: 0;  } div#c860.component_Layout_Table {
padding: 60px 0;
background: #eeedec;
}
#c860 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and ( max-width: 1280px ) {
div#c860.component_Layout_Table {
padding: 60px 15px;
}
#c860 .c_space {
width: 55px !important;
}
#c860 > table > tbody > tr > .ltc {
width: 48% !important;
}
#c860 .ltc .ltc.c1,
#c860 .ltc .ltc.c2 {
width: 50% !important;
}
}
@media screen and ( max-width: 1180px ) {
#c860 > table > tbody > tr > .ltc {
display: block;
margin: 0 auto;
max-width: 600px !important;
padding: 0 0 10px;
width: 100% !important;
}
#c860 > table > tbody > tr > .c_space {
display: none;
}
}
@media screen and ( max-width: 640px ) {
div#c860.component_Layout_Table {
padding: 20px 10px;
}
#c860 > table > tbody > tr > .ltc {
max-width: 305px !important;
}
#c860 .ltc .ltc.c1,
#c860 .ltc .ltc.c2 {
width: 100% !important;
text-align: center;
}
#c860 .ltc .r1 {
display: table;
width: 100%;
}
#c860 .ltc .ltc.c1 {
display: table-footer-group;
}
#c860 .ltc .ltc.c2 {
display: table-header-group;
}
} #c861.component_Layout_Table {
margin: 0px; padding: 0;  } #c861 .ltc {
background: #fff;
} #c865.component_Layout_Table {
margin: 0px; padding: 0;  } #c865 .ltc {
background: #fff;
} #c869.component_Layout_Table {
margin: 0px; padding: 0;  } div#c869.component_Layout_Table {
padding: 30px 0;
background: #382e22;
}
#c869 > table {
max-width: 1280px;
margin: 0 auto;
}
#c869 .plain_content h4 {
color: #fff;
text-transform: uppercase;
margin: 0 0;
padding: 9px 0;
font-size: 23px;
}
@media screen and ( max-width: 1280px ) {
div#c869.component_Layout_Table {
padding: 30px 15px;
}
}
@media screen and ( max-width: 640px ) {
div#c869.component_Layout_Table {
padding: 20px 10px;
}
#c869 .plain_content {
text-align: center;
}
#c869 .plain_content h4 {
padding: 0;
}
} #c872.component_Layout_Table {
margin: 0px; padding: 0;  } div#c872.component_Layout_Table {
padding: 60px 0;
background: url('/site/doghq/images/basic_theme/a-background1.jpg') no-repeat center;
background-size: cover;
}
#c872 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and ( max-width: 1280px ) {
div#c872.component_Layout_Table {
padding: 60px 15px;
}
}
@media screen and ( max-width: 640px ) {
div#c872.component_Layout_Table {
background: #e1dedc url("/site/doghq/images/basic_theme/a-background1.jpg") no-repeat scroll center top / contain ;
padding: 35% 15px 0;
}
#c872 .plain_content {
text-align: center;
}
#c872 #c882 .ltc {
width: 47% !important;
display: inline-block;
}
#c881 .plain_content h3 {
padding: 0 0 20px !important;
}
#c884 .plain_content ul {
padding: 0 0 10px !important;
} #c883 .plain_content ul {
padding: 0 0 10px !important;
}
#c876 .plain_content a {
display: block !important;
}
} #c882.component_Layout_Table {
margin: 0px; padding: 0;  } #c885.component_Layout_Table {
margin: 0px; padding: 0;  } div#c885.component_Layout_Table {
padding: 50px 0;
background: #f5f5f5;
}
#c885 > table {
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1280px) {
div#c885.component_Layout_Table {
padding: 50px 15px;
}
}
@media screen and (max-width: 640px) {
div#c885.component_Layout_Table {
padding: 20px 15px 25px;
background: #fff;
}
#c886 .plain_content h3 {
padding: 0 0 25px !important;
}
} #c887.component_Layout_Table {
margin: 0px; padding: 0;  } #c887 .plain_content a {
font-weight: 700;
} #c892.component_Layout_Table {
margin: 0px; padding: 0;  } div#c892.component_Layout_Table {
padding: 60px 0;
background: url('/site/doghq/images/basic_theme/two-column-bg.jpg') repeat-y center;
}
#c892 > table {
max-width: 1280px;
margin: 0 auto;
} #c892 .plain_content img {
max-width: 611px;
width: 100%;
}
@media screen and ( max-width: 1280px ) {
div#c892.component_Layout_Table {
padding: 60px 15px;
}
#c892 > table > tbody > tr > .ltc {
width: 48% !important;
}
#c892 > table > tbody > tr > .c_space {
width: 68px !important;
}
}
@media screen and ( max-width: 640px ) {
div#c892.component_Layout_Table {
padding: 20px 10px;
background: rgba(0, 0, 0, 0) url("/site/doghq/images/basic_theme/two-column-bg.jpg") repeat-y scroll left center;
}
#c892 > table > tbody > tr > .ltc {
width: 100% !important;
}
}
@media screen and ( max-width: 380px ) {
div#c899.component_ContentDisplay_Content {
position: static !important;
background: #3d3d3f !important;
text-align: center;
margin: 0 0 10px;
}
div#c893.component_ContentDisplay_Content {
position: static !important;
background: #3d3d3f !important;
text-align: center;
}
div#c900.component_ContentDisplay_Content,
div#c897.component_ContentDisplay_Content {
display: none;
}
#c894 .plain_content,
#c896 .plain_content {
padding: 0 0 10px !important;
}
#c892 > table > tbody > tr > .c_space {
display: none;
}
} #c895.component_Layout_Table {
margin: 0px; padding: 0;  } #c895 {
position: relative;
} #c898.component_Layout_Table {
margin: 0px; padding: 0;  } #c898 {
position: relative;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/doghq/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/doghq/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/doghq/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/doghq/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/doghq/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/doghq/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/doghq/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/doghq/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c976.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c976 .ws_images {max-height: none!important; } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c977.component_Misc_Code {
 } 
